body {
    font-family: 'Helvetica', Arial, sans-serif;
    outline: none;
    font-weight: 400;
    letter-spacing: 0.02em;
    font-size: 16px;
    color: #222222;
}

body,
a,
p,
h1,
h2,
ul,
li,
h3 {
    margin: 0;
    padding: 0;
}

a,
ul,
li {
    text-decoration: none;
    list-style: none;
    display: block;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 50px;
    font-weight: 300;
    letter-spacing: 1.2px;
    line-height: 1.2;
}

h2 {
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1px
}

h3 {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 0.88px
}

h4 {
    font-size: 18px;
    font-weight: 600;
}

div,
p,
form,
button,
b,
a,
input,
li {
    box-sizing: border-box;
    outline: none;
}

.flex-container {
    display: flex;
    -webkit-display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
    width: 100%;
}

img {
    max-width: 100%;
}

.container {
    position: relative;
    overflow: hidden;
}


/*-------Header-------*/

header {
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
.click{
    text-decoration: none !important;
}

.header__bg {
    height: 100vh;
    background: url(../img/header-bg.png) no-repeat;
    background-size: cover;
    background-position: bottom center;
    -webkit-animation: up 45s ease-in-out infinite;
    -moz-animation: up 45s ease-in-out infinite;
    -o-animation: up 45s ease-in-out infinite;
    animation: up 45s ease-in-out infinite;
}

@keyframes up {
    50% {
        -moz-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
        
    }
}

@-webkit-keyframes up {
    50% {
         -moz-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
     
    }
}

.header-container {
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.header {
    padding-top: 30px;
}

.header__logo-img {
    max-width: 105%;
}

.header__phone {
    -webkit-display: flex;
    -webkit-justify-content: flex-end;
    display: flex;
    justify-content: flex-end;
}

.header__contact {
    margin-top: 0px;
}

.phone__text {
    font-weight: 500;
    font-size: 23px;
    color: #fff;
    margin-top: -5px;
    margin-left: 12px;
    letter-spacing: 1.38px;
}

.header__email {
    font-size: 17px;
    color: #fff;
    text-align: right;
    margin-top: 7px;
}

.menu {
    -webkit-display: flex;
    -webkit-flex-flow: row nowrap;
    display: flex;
    flex-flow: row nowrap;
    padding-left: 28px;
}

.a-menu {
    color: #fff;
    font-size: 16px;
    margin-left: 35px;
    margin-top: 16px;
}
.a-menu:after{
    background-color: #fff;
    display: block;
    content: "";
    height: 2px;
    width: 0%;
    -webkit-transition: width .3s ease-in-out;
    -moz--transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
}
.a-menu:hover:after,
.a-menu:focus:after {
    width: 100%;
    color: #fff;
    text-decoration: none;
}
.a-menu:hover{
    color: #fff;
    text-decoration: none;
    
}
.a-menu-1 {
    margin-left: 0;
}
.a-menu:link{ 
    color: #fff;
    text-decoration: none;
   } 
.sbtn__1, .a-menu:visited{ 
    color: #fff;
    text-decoration: none;
   } 
.sbtn__1:link{ 
    color: #fff;
    text-decoration: none;
   } 
.offer__tite {
    color: #fff;
}
.sbtn__1:hover{
    text-decoration: none;
}

.offer {
    position: absolute;
    width: 97%;
    -webkit-display: flex;
    -webkit-justify-content: flex-end;
    display: flex;
    justify-content: flex-end;
    top: 50%;
    margin-top: -130px;
}

.offer__buttom {
    font-size: 19px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.76px;
    -webkit-align-self: center;
    align-self: center;
    -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.btn__1:hover .sbtn__1{
    text-decoration: none;
    color: #222;
     -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.btn__1:hover .abtn__1{
    text-decoration: none;
    color: #222;
     -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

.offer__bnt {
    -webkit-display: flex;
    -webkit-flex-flow: row nowrap;
    display: flex;
    flex-flow: row nowrap;
    width: 255px;
    height: 52px;
    border: 2px solid #ffcb08;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: 74px;
}

.link__arrow-offer {
    color: #fff;
    -webkit-align-self: center;
    align-self: center;
    margin-left: 10px;
}
.btn__1{
  border: 2px solid #ffcb08;
  overflow: hidden; 
  z-index: 1;
  position: relative;
  -webkit-transition: 1s ease-out;
  transition: 1s ease-out;
}
/*-------------- hover types --------------*/

[data-type]:before {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: -1;
}
[data-type]:hover {
 
  cursor: pointer;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  color: #e91e63;
  z-index: 8;
}

/*--------- Swipe ---------------*/
[data-type="swipe"]:before {
  content: '';
  position: absolute;
  left: -100%;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #ffcb08;
}

[data-type="swipe"]:hover:before {
  left: 0;
  z-index: -5;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}



/*-------company-------*/

#company {
    background: #f6f6f6;
    padding: 110px 0;
    position: relative;
}

.company-tirle {
    margin-bottom: 70px;
}

.company-content__title {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 20px;
}

.copmany-content__text {
    line-height: 26px;
    color: #949b9b;
    margin-bottom: 70px;
}

.numbers {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding-right: 45px;
}

.nubers__big {
    font-size: 60px;
    font-weight: 600;
    line-height: 0.5;
    margin-bottom: 23px;
}

.yaer {
    width: 241px;
    height: 274px;
    border: solid 4px #222;
    padding-left: 20px;
    padding-top: 70px;
    margin-top: 10px;
}

.yaer__number {
    font-size: 140px;
    font-weight: 600;
    line-height: 0.6;
    margin-bottom: 35px;
}


/*-------services-------*/

#services {
    padding-top: 110px;

}

.services__title {
    line-height: 28px;
    margin-top: -9px;
}

.services__block-left {
    padding-right: 20px;
    overflow: hidden;
}

.services__block-right {
    padding-left: 20px;
    margin-bottom: 80px;
}

.services__block-right-end {
    margin: 0;
}

.services-subtitle {
    margin-top: 20px;
    color: #949b9b;
    margin-bottom: 70px;
}

.services__img {
    position: relative;
    z-index: 1;
    opacity: 1;
    transition: 1s;
}

.services__img:hover {
    transition: 1s;
    opacity: 0.6;
}

.servises__rectangle {
    width: 288px;
    height: 65px;
    background: #ffffff;
    margin-top: -65px;
    position: relative;
    z-index: 2;
}

.services__block-text {
    margin-top: -20px;
    position: relative;
    z-index: 3;
}

.services__text {
    line-height: 28px;
    color: #949b9b;
    margin-top: 20px;
    margin-bottom: 35px;
}

.services__link-block {
    display: flex;
    width: 200px;
    
    
}
.services__link-block:hover {
   cursor: pointer;
    
    
}

.services__link {
    font-weight: 500;
    border-bottom: 1px solid #222222;
    color: #222222;
    line-height: 1;
    height: 20px;
   
}
.services__link-block:hover .services__link{
    text-decoration: none;
    color: #949b9b;
    border-bottom: 1px solid #949b9b;
}
.services__link-block:hover .link__arrow{
    
    color: #949b9b;

}

.link__arrow {
    font-size: 17px;
    margin-top: -1px;
    margin-left: 9px;
}

.block-line {
    width: 100%;
    height: 1px;
    background: #222222;
    margin-top: 120px;
    margin-bottom: 110px;
    ;
}


/*-------advantages-------*/

.advantages-title {
    margin-bottom: 75px;
}

.advantages__block {
    display: flex;
    flex-flow: row nowrap;
}

.advantages__1 {
    width: 389.34px;
    background: #f6f6f6;
    padding: 45px 0 52px 40px;
    transition: 0.5s
}

.advantages__1:hover {
    background: #ffcb08;
    transition: 0.5s
}

.advantages__1:hover .advantages__text {
    color: #222222;
    transition: 0.5s
}

.advantages__2 {
    width: 389.34px;
    background: #ededed;
}

.advantages__title-block {
    margin: 38px 0 20px 0;
}

.advantages__text {
    line-height: 24px;
    color: #949b9b;
    transition: 0.5s
}


/*-------cooperation-------*/

#cooperation {
    margin-bottom: 110px;
}

.cooperation__line-img {}

.cooperation__line {
    margin-top: 23px;
}

.cooperation {
    margin-top: 70px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between
}

.cooperation__text {
    font-size: 17px;
    margin-top: 20px;
}


/*-------contact-------*/

#contact {
    background: url(../img/contact.png) no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding-top: 110px;
    padding-bottom: 200px;
}

.contact-title {
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 42px;
}

.contact-subtitle {
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 75px;
    font-size: 16px;
}

.contact__input {
    width: 367px;
    height: 55px;
    border: 2px solid #fff;
    background: none;
    font-size: 19px;
    padding-left: 20px;
    color: #fff;
    margin-bottom: 60px;
}

::-webkit-input-placeholder {
    color: #d6d5d3;
}

::-moz-placeholder {
    color: #d6d5d3;
}


/* Firefox 19+ */

:-moz-placeholder {
    color: #d6d5d3;
}


/* Firefox 18- */

:-ms-input-placeholder {
    color: #d6d5d3;
}

.contact__btn {
    margin: auto;
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
       -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
    background: none
        
}
 .contact__buttom:hover{
    color: #222;
    text-decoration: none;
       -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.contact__btn:hover .link__arrow-footer{
    color: #222;
    text-decoration: none;
       -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.link__arrow-footer {
    color: #fff;
    align-self: center;
    margin-left: 10px;
}
.contact__buttom:visited{
    color: #fff;
    text-decoration: none;
}
.contact__buttom:link{
    color: #fff;
    text-decoration: none;
}

.form {}

.contact__input-1 {
    float: right;
}


/*-------footer-------*/

footer {
    background: #f4f4f4;
    padding: 60px 0;
}

.footer__logo {
    max-width: 110%;
}

.logo-block__text {
    font-size: 15px;
    color: #949b9b;
    margin-top: 30px;
}
.logo-block__text-3:hover{
    color: #949b9b;
}

.logo-block__text-1 {
    margin-top: 20px;
}

.footer__phone {
    text-align: right;
    font-size: 26px;
    font-weight: 500;
    color: #222;
}
.footer__phone:hover {
    color: #222;
}

.logo-block__text-3 {
    text-align: right;
    margin-top: 20px;
}

.menu-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 10px;
    margin-left: 43px;
}

.footer__menu-a {
    font-size: 15px;
    text-decoration: underline;
    color: #949b9b;
    margin-bottom: 10px;
}

.footer__menu-a:hover {
    color: #222222;
}

.menu-block {
    display: flex;
    justify-content: center
}

.footer__menu:nth-child(2) {
    margin-left: 50px;
}

.form-modal{
    margin-top: 50px;
    display: flex;
    flex-flow: column nowrap;
}
.input__modal{
    margin-bottom: 20px;
}
.btn-modal{
    margin-top: 10px;
    height: 55px;
    background: #ffcb08;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 500;
    border: none;
}
.btn-modal:hover{
    background: #ffda08;
}
.input__modal{
    height: 55px;
    border: 2px solid #5b5a5a;
    background: none;
    font-size: 19px;
    padding-left: 20px;
    color: #222;
}
.input__modal::-webkit-input-placeholder{
    color: #979797;
}
.input__modal::-moz-placeholder{
    color: #979797;
}
.modal{
    
}

.modal_close{
    position: absolute !important;
    right: 0px;
    font-size: 32px !important;
    width: 50px;
    height: 50px;
    padding-top: 15px
    !important;
    margin-top: -115px;

}
.modal_close{
    cursor: pointer;
}
.form-modal{
    
}

